=== debian/control ===
Source: ros-kinetic-laser-joint-processor
Section: misc
Priority: extra
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-image-geometry, ros-kinetic-joint-states-settler, ros-kinetic-message-filters, ros-kinetic-settlerlib
Homepage: http://www.ros.org/wiki/laser_joint_processor
Standards-Version: 3.9.2

Package: ros-kinetic-laser-joint-processor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-image-geometry, ros-kinetic-joint-states-settler, ros-kinetic-message-filters, ros-kinetic-settlerlib
Description: Computes joint angles associated with a specific set of detected checkerboard corners.
 This package is experimental and unstable. Expect its APIs to change.
